Forpsi – Cannot connect to MySQL 4.1+ using old authentication

Posted In: blog |

Forpsi używa jeszcze starego mysql’a z ustawionym domyślnie old_password na On. Więc jeżeli chcemy skorzystać z bazy mysql na forpsi przy użyciu PHP 5.3 należy zalogować się do bazy i wykonać :

Powyższe zmieni hash hasła dla naszego użytkownika, dzięki czemu będziemy się mogli bezproblemowo łączyć z bazą bez względu na wersji PHP.


Post Tags: forpsi | mysql | php |


Comments Off on Forpsi – Cannot connect to MySQL 4.1+ using old authentication